<?xml version="1.0" encoding="utf-8"?>
<XMLDATA>
  <Submission SubmissionID="1018502">
    <Category CategoryName="Modem">
      <Driver FolderName="driver000">
        <Language LanguageName="English">
          <PackageCreationLocation FolderName="D:\USB DRIVER\MCCI USB DRIVER V4_34_WHQL\MCCI USB DRIVER V4_34_WHQL" />
        </Language>
        <Language LanguageName="Korean">
          <PackageCreationLocation FolderName="D:\USB DRIVER\MCCI USB DRIVER V4_34_WHQL\MCCI USB DRIVER V4_34_WHQL" />
        </Language>
      </Driver>
    </Category>
  </Submission>
</XMLDATA>